pkgname=gsound
pkgver=1.0.3
pkgrel=1
pkgdesc=GObject wrapper for libcanberra
license=LGPL-2.1-or-later
tier=desktop
builddate=2026-06-12T23:07:41Z
size=224076
filecount=13
depend=libcanberra
depend=glib2
